hr.hr-read-items {
    border-top: 1px solid #ccc;
    margin: 0 10px;
}

hr.hr-custom-read-items {
    border-top: 1px solid #ccc;
    width: 100%;
    margin: 10px 0 0 0;
}

.wrapper-read-items {
    margin: 20px;
    display: flex;
    flex-flow: column;
    border: 1px solid #ccc;
    background: #fff;
}

.wrapper-position-read-items {
    display: flex;
    flex-flow: column;
    margin: 10px;
}

.position-id-read-items {
    display: flex;
}

.position-id-title-read-items {
    color: #212121;
    font-size: 14px;
}

.position-id-value-read-items {
    color: #1a9cb7;
    font-size: 14px;
    margin-left: 5px;
}

.position-created-date-read-items {
    display: flex;
}

.position-created-date-title-read-items {
    color: #757575;
    font-size: 12px;
}

.position-created-date-value-read-items {
    color: #757575;
    font-size: 12px;
    margin-left: 5px;
}

.wrapper-status-read-items {
    display: flex;
    margin: 10px;
    align-items: center;
    justify-content: center;
}

.container-custom {
    padding: 0;
    margin: 0
}

.card-custom {
    position: relative;
    z-index: 0;
    border: none;
}

.top {
    padding-left: 13% !important;
    padding-right: 13% !important;
    margin-left: 20px !important;
}

#progressbar_read_items {
    overflow: hidden;
    color: #455A64;
}

#progressbar_read_items li {
    list-style-type: none;
    font-size: 13px;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400
}

#progressbar_read_items .step0:before {
    font-family: FontAwesome;
    content: "";
    color: #fff
}

#progressbar_read_items li:before {
    width: 40px;
    height: 40px;
    line-height: 45px;
    display: block;
    font-size: 20px;
    background: #C5CAE9;
    border-radius: 50%;
    margin: auto;
    padding: 0px
}

#progressbar_read_items li:after {
    content: '';
    width: 100%;
    height: 12px;
    background: #C5CAE9;
    position: absolute;
    left: 0;
    top: 16px;
    z-index: -1
}

#progressbar_read_items li:last-child:after {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    left: -50%
}

#progressbar_read_items li:nth-child(2):after,
#progressbar_read_items li:nth-child(3):after {
    left: -50%
}

#progressbar_read_items li:first-child:after {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    position: absolute;
    left: 50%
}

#progressbar_read_items li:last-child:after {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px
}

#progressbar_read_items li:first-child:after {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px
}

#progressbar_read_items li.active:before,
#progressbar_read_items li.active:after {
    background: #651FFF
}

#progressbar_read_items li.active:before {
    font-family: FontAwesome;
    content: ""
}

.icon {
    width: 60px;
    height: 60px;
    margin-right: 15px
}

.icon-content {
    padding-bottom: 20px
}

.wrapper-items-read-items {
    display: flex;
    margin: 5px;
    flex-flow: column;
}

.item-wrapper-read-items {
    display: flex;
    margin: 5px;
    border: 1px solid #ccc;
    padding: 10px;
}

.image-read-items {
    width: 160px;;
}

.item-text-box-read-items {
    margin-left: 10px;
    background: #fff;
    width: 100%;
}

.item-title-read-items {
    max-height: 40px;
    word-break: break-all;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 0;
    font-size: 14px;
    color: #212121;
    line-height: 20px;
}

.item-bottom-box-read-items {
    margin-top: 10px;
    display: flex;
    align-items: center;
}

.item-delivery-date-time-read-items {
    color: green;
    -webkit-text-stroke-width: thin;
    font-size: 13px;
    margin: 0 0 0 10px;
}

.item-price-read-items {
    color: #999;
}

.item-quantity-read-items {
    margin-left: 20px;
    color: #999;
}

.item-total-price-read-items {
    margin-left: 20px;
    color: #999;
}

.item-status-transit-read-items {
    height: 22px;
    background: orange;
    border-radius: 24px;
    width: 200px;
    min-width: 100px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.item-status-delivered-read-items {
    height: 22px;
    background: green;
    border-radius: 24px;
    width: 200px;
    min-width: 100px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.item-status-cancelled-read-items {
    height: 22px;
    background: red;
    border-radius: 24px;
    width: 200px;
    min-width: 100px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.item-status-created-read-items {
    height: 22px;
    background: #999;
    border-radius: 24px;
    width: 200px;
    min-width: 100px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

.item-status-confirmed-read-items {
    height: 22px;
    background: blue;
    border-radius: 24px;
    width: 200px;
    min-width: 100px;
    text-align: center;
    font-size: 14px;
    color: #fff;
}

/*@media screen and (max-width: 992px) {
    .icon-content {
        width: 50%
    }
}*/

@media (max-width: 576px) {
    .icon-content {
        width: 50%
    }
    
    .item-wrapper-read-items {
        flex-direction: column;
    }
    
    .image-box-read-items {
        text-align: center;
    }
    
    .item-text-box-read-items {
        margin: 0;
    }
    
    .item-bottom-box-custom-read-items {
        flex-direction: column;
    }
    
    .item-delivery-date-time-read-items {
        margin: 10px 0 0 0;
    }
}